commit cd78e460a3f22eb9553f5c73b921e79c38278764
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 00:39:39 2012 +0200

    sync translations with transifex

 po/ar.po | 3443 ++++----------------------------------------------------------
 po/et.po |  556 ++++++----
 po/eu.po |  807 +++++++--------
 po/tr.po |  850 +++++++++-------
 4 files changed, 1465 insertions(+), 4191 deletions(-)

commit 96445bc6c0985320b486e4ec61155d0a5edc6a38
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 00:38:17 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1249 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1249 insertions(+)

commit d43c2a93701728947e0f4f96edda8631062282c0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 22 18:06:39 2012 +0200

    fix missing gsd=>msd rename due to pull request

 plugins/media-keys/msd-media-keys-manager.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c70776f31ccd0551a7694ec4485ed26a0a53f9cd
Author: Perberos <perberos@gmail.com>
Date:   Tue Jun 5 13:05:34 2012 -0300

    commenting "changed" callback, related with issue #16 on mate-desktop (https://github.com/mate-desktop/mate-desktop/issues/16)

 plugins/background/msd-background-manager.c |   11 ++++++-----
 plugins/background/test-background.c        |    2 +-
 2 files changed, 7 insertions(+), 6 deletions(-)

commit d22aab3682bdd800f6a6e7c2a0ef6b6cfd8ffe03
Author: Perberos <perberos@gmail.com>
Date:   Tue Jun 5 12:19:54 2012 -0300

    changing code format (http://imageshack.us/photo/my-images/9/254223656580e542a60a.jpg/)

 plugins/background/msd-background-manager.c | 1101 ++++++++++++++-------------
 plugins/background/msd-background-manager.h |   59 +-
 plugins/background/msd-background-plugin.c  |  117 +--
 plugins/background/msd-background-plugin.h  |   51 +-
 plugins/background/test-background.c        |   28 +-
 5 files changed, 711 insertions(+), 645 deletions(-)

commit 47ab5efee5617d8110b3942512e9370c9367ec89
Author: Perberos <perberos@sentey.localdomain>
Date:   Tue Jun 5 12:14:36 2012 -0300

    removing autogenerated file

 plugins/media-keys/libmedia-keys.la |   41 -----------------------------------
 1 file changed, 41 deletions(-)

commit 43e7752536e4c78693a5520b6562e2081e9bbc52
Merge: 2275e12 559fc8f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 3 06:46:12 2012 -0700

    Merge pull request #5 from stefanct/master
    
    media-keys: fix the "calculator key"

commit 559fc8f95855dfe81dbafe9d3587b63cdec7b9dc
Author: Stefan Tauner <stefan.tauner@student.tuwien.ac.at>
Date:   Thu May 3 15:27:26 2012 +0200

    media-keys: fix the "calculator key"
    
    try to find mate-calc, fall back to gcalctool if it is not found.
    
    Signed-off-by: Stefan Tauner <stefan.tauner@student.tuwien.ac.at>

 plugins/media-keys/msd-media-keys-manager.c |    8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit 2275e121531db04c158811cc06b04a63b6d05979
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 6 11:53:20 2012 +0200

    remove .gitignore

 .gitignore |   49 -------------------------------------------------
 1 file changed, 49 deletions(-)

commit f2acd50eb2525f6970dc1cf0e05060d3d3cc135d
Merge: ab58977 c96bc4e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 6 02:51:59 2012 -0700

    Merge pull request #4 from benpicco/master
    
    sync with upstream

commit c96bc4ead7779af1617f505e1590ab8652242ad0
Author: Rodrigo Moya <rodrigo@mate-db.org>
Date:   Fri Nov 5 15:44:43 2010 +0100

    housekeeping: Don't access free'd memory if a volume is unmounted whilst the dialog is displayed

 plugins/housekeeping/msd-disk-space.c |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 396265b9bf41b6331833a1938eb3e065e5928fe5
Author: Rodrigo Moya <rodrigo@mate-db.org>
Date:   Tue Apr 19 15:59:35 2011 +0200

    media-keys: React to stream-removed signal from GvcMixerControl

 plugins/media-keys/msd-media-keys-manager.c |   17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 3b1fa7dde9b8fc7fe0b22c9385703a2d150cd643
Author: Bastien Nocera <hadess@hadess.net>
Date:   Fri Nov 5 16:01:35 2010 +0000

    xrandr: Use Xorg monitor settings by default
    
    So as not to break the default behaviour.

 data/apps_mate_settings_daemon_xrandr.schemas.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a525db8f795d2101969a47f06c9fb6b60a497fb3
Author: Martin Pitt <martin.pitt@ubuntu.com>
Date:   Tue Oct 5 11:30:46 2010 +0200

    RANDR - Add mateconf key for disabling boot time configuration
    
    In a lot of situations it is undesirable to have g-s-d change the XRandR
    settings, because it overrides X.org customizations, leads to unnecessary mode
    switches, or increases boot time.
    
    Add a mateconf key "use_xorg_monitor_settings" to disable
    apply_default_boot_configuration(), in which case the XRandR configuration will
    not be touched unless there is a global or per-user configuration file.
    
    Bug: https://bugzilla.gnome.org/show_bug.cgi?id=631388
    Bug-Ubuntu: https://launchpad.net/bugs/640807

 data/apps_mate_settings_daemon_xrandr.schemas.in |   19 +++++++++++++++++++
 plugins/xrandr/msd-xrandr-manager.c              |    4 +++-
 2 files changed, 22 insertions(+), 1 deletion(-)

commit 60b0ab065772c3f109d7471c0d6d814d477f9803
Author: Gary Lin <glin@novell.com>
Date:   Fri Oct 29 12:31:07 2010 -0500

    (randr) bnc#647304 - If the stored configuration fails at startup, use the fallback configurations
    
    Previously, if a stored configuration existed but it could not be applied due
    to nonmatching monitors, we would do nothing else - potentially leaving the user
    in whatever startup state was used by the X server.  Now, in that condition
    we simply fall back to trying the system-global configuration or the boot-time
    configuration.
    
    Signed-off-by: Federico Mena Quintero <federico@novell.com>

 plugins/xrandr/msd-xrandr-manager.c |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 5da7f7c6ef1e59bba1f3aa7fa24fcaa44187704e
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Oct 12 15:53:30 2010 +0200

    Revert "Fix launching the display configuration tool"
    
    In 2.32, we still want to use mate-display-properties.
    
    This reverts commit 03112091d18ad0f9cc66b5f8835aadb1c47bc9ee.

 plugins/xrandr/msd-xrandr-manager.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 033a04ef9392b9d9bc5943ae592373c6dac96369
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Fri Mar 16 09:18:47 2012 +0100

    add .gitignore

 .gitignore |   49 +++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 49 insertions(+)

commit ab589772234b8c89260bf10503df64bb2396070a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 28 23:45:19 2012 +0100

    update for 1.2 release

 AUTHORS      |    7 +-
 ChangeLog    | 1065 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 MAINTAINERS  |   20 --
 README       |    3 +
 autogen.sh   |    4 +-
 configure.ac |    4 +-
 6 files changed, 1078 insertions(+), 25 deletions(-)

commit 2466d4c04a33d8d81e92cea9bd8970f70401f126
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 28 23:43:06 2012 +0100

    updated nl translation

 po/nl.po |  845 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 423 insertions(+), 422 deletions(-)

commit 53df40e0f61c25e078a76fc1a10e92597ce037cb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 28 23:39:15 2012 +0100

    removed distro/ubuntu folder

 distro/ubuntu/build    |   32 --------------------------------
 distro/ubuntu/postinst |   11 -----------
 distro/ubuntu/postrm   |    8 --------
 distro/ubuntu/preinst  |    7 -------
 distro/ubuntu/prerm    |   11 -----------
 5 files changed, 69 deletions(-)

commit 2dfe3164d9f195b50e066def8e2a4782b5910c10
Merge: ecd8a15 e46b4ad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 22 03:44:27 2012 -0800

    Merge pull request #3 from haxar/master
    
    gsd to msd complete rename patch by NiceandGently

commit e46b4adef5c6c6805b3ca6dbfbe99a4299252514
Author: haxar <grezski@gmail.com>
Date:   Tue Feb 21 20:14:01 2012 -0800

    gsd to msd complete rename patch by NiceandGently; file rename commit

 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.c  | 1347 ----------
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.h  |   61 -
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.c   |  104 -
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.h   |   63 -
 .../a11y-keyboard/gsd-a11y-preferences-dialog.c    |  975 --------
 .../a11y-keyboard/gsd-a11y-preferences-dialog.h    |   59 -
 .../a11y-keyboard/gsd-a11y-preferences-dialog.ui   |  199 --
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.c  | 1347 ++++++++++
 plugins/a11y-keyboard/msd-a11y-keyboard-manager.h  |   61 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.c   |  104 +
 plugins/a11y-keyboard/msd-a11y-keyboard-plugin.h   |   63 +
 .../a11y-keyboard/msd-a11y-preferences-dialog.c    |  975 ++++++++
 .../a11y-keyboard/msd-a11y-preferences-dialog.h    |   59 +
 .../a11y-keyboard/msd-a11y-preferences-dialog.ui   |  199 ++
 plugins/background/gsd-background-manager.c        |  579 -----
 plugins/background/gsd-background-manager.h        |   61 -
 plugins/background/gsd-background-plugin.c         |  104 -
 plugins/background/gsd-background-plugin.h         |   63 -
 plugins/background/msd-background-manager.c        |  579 +++++
 plugins/background/msd-background-manager.h        |   61 +
 plugins/background/msd-background-plugin.c         |  104 +
 plugins/background/msd-background-plugin.h         |   63 +
 plugins/clipboard/gsd-clipboard-manager.c          | 1069 --------
 plugins/clipboard/gsd-clipboard-manager.h          |   61 -
 plugins/clipboard/gsd-clipboard-plugin.c           |  104 -
 plugins/clipboard/gsd-clipboard-plugin.h           |   63 -
 plugins/clipboard/msd-clipboard-manager.c          | 1069 ++++++++
 plugins/clipboard/msd-clipboard-manager.h          |   61 +
 plugins/clipboard/msd-clipboard-plugin.c           |  104 +
 plugins/clipboard/msd-clipboard-plugin.h           |   63 +
 plugins/common/gsd-keygrab.c                       |  246 --
 plugins/common/gsd-keygrab.h                       |   51 -
 plugins/common/gsd-osd-window.c                    |  573 -----
 plugins/common/gsd-osd-window.h                    |   98 -
 plugins/common/msd-keygrab.c                       |  246 ++
 plugins/common/msd-keygrab.h                       |   51 +
 plugins/common/msd-osd-window.c                    |  573 +++++
 plugins/common/msd-osd-window.h                    |   98 +
 plugins/datetime/gsd-datetime-mechanism-main.c     |  171 --
 plugins/datetime/gsd-datetime-mechanism.c          |  646 -----
 plugins/datetime/gsd-datetime-mechanism.h          |  101 -
 plugins/datetime/gsd-datetime-mechanism.xml        |   87 -
 plugins/datetime/msd-datetime-mechanism-main.c     |  171 ++
 plugins/datetime/msd-datetime-mechanism.c          |  646 +++++
 plugins/datetime/msd-datetime-mechanism.h          |  101 +
 plugins/datetime/msd-datetime-mechanism.xml        |   87 +
 plugins/dummy/gsd-dummy-manager.c                  |  186 --
 plugins/dummy/gsd-dummy-manager.h                  |   61 -
 plugins/dummy/gsd-dummy-plugin.c                   |  104 -
 plugins/dummy/gsd-dummy-plugin.h                   |   63 -
 plugins/dummy/msd-dummy-manager.c                  |  186 ++
 plugins/dummy/msd-dummy-manager.h                  |   61 +
 plugins/dummy/msd-dummy-plugin.c                   |  104 +
 plugins/dummy/msd-dummy-plugin.h                   |   63 +
 plugins/font/gsd-font-manager.c                    |  445 ----
 plugins/font/gsd-font-manager.h                    |   61 -
 plugins/font/gsd-font-plugin.c                     |  104 -
 plugins/font/gsd-font-plugin.h                     |   63 -
 plugins/font/msd-font-manager.c                    |  445 ++++
 plugins/font/msd-font-manager.h                    |   61 +
 plugins/font/msd-font-plugin.c                     |  104 +
 plugins/font/msd-font-plugin.h                     |   63 +
 plugins/housekeeping/gsd-disk-space.c              |  733 ------
 plugins/housekeeping/gsd-disk-space.h              |   40 -
 plugins/housekeeping/gsd-housekeeping-manager.c    |  389 ---
 plugins/housekeeping/gsd-housekeeping-manager.h    |   59 -
 plugins/housekeeping/gsd-housekeeping-plugin.c     |  104 -
 plugins/housekeeping/gsd-housekeeping-plugin.h     |   61 -
 plugins/housekeeping/gsd-ldsm-dialog.c             |  476 ----
 plugins/housekeeping/gsd-ldsm-dialog.h             |   72 -
 plugins/housekeeping/gsd-ldsm-trash-empty.c        |  398 ---
 plugins/housekeeping/gsd-ldsm-trash-empty.h        |   27 -
 plugins/housekeeping/msd-disk-space.c              |  733 ++++++
 plugins/housekeeping/msd-disk-space.h              |   40 +
 plugins/housekeeping/msd-housekeeping-manager.c    |  389 +++
 plugins/housekeeping/msd-housekeeping-manager.h    |   59 +
 plugins/housekeeping/msd-housekeeping-plugin.c     |  104 +
 plugins/housekeeping/msd-housekeeping-plugin.h     |   61 +
 plugins/housekeeping/msd-ldsm-dialog.c             |  476 ++++
 plugins/housekeeping/msd-ldsm-dialog.h             |   72 +
 plugins/housekeeping/msd-ldsm-trash-empty.c        |  398 +++
 plugins/housekeeping/msd-ldsm-trash-empty.h        |   27 +
 plugins/keybindings/gsd-keybindings-manager.c      |  758 ------
 plugins/keybindings/gsd-keybindings-manager.h      |   61 -
 plugins/keybindings/gsd-keybindings-plugin.c       |  104 -
 plugins/keybindings/gsd-keybindings-plugin.h       |   63 -
 plugins/keybindings/msd-keybindings-manager.c      |  758 ++++++
 plugins/keybindings/msd-keybindings-manager.h      |   61 +
 plugins/keybindings/msd-keybindings-plugin.c       |  104 +
 plugins/keybindings/msd-keybindings-plugin.h       |   63 +
 plugins/keyboard/gsd-keyboard-manager.c            |  569 -----
 plugins/keyboard/gsd-keyboard-manager.h            |   62 -
 plugins/keyboard/gsd-keyboard-plugin.c             |  104 -
 plugins/keyboard/gsd-keyboard-plugin.h             |   63 -
 plugins/keyboard/gsd-keyboard-xkb.c                |  918 -------
 plugins/keyboard/gsd-keyboard-xkb.h                |   40 -
 plugins/keyboard/gsd-xmodmap.c                     |  399 ---
 plugins/keyboard/gsd-xmodmap.h                     |   29 -
 plugins/keyboard/msd-keyboard-manager.c            |  569 +++++
 plugins/keyboard/msd-keyboard-manager.h            |   62 +
 plugins/keyboard/msd-keyboard-plugin.c             |  104 +
 plugins/keyboard/msd-keyboard-plugin.h             |   63 +
 plugins/keyboard/msd-keyboard-xkb.c                |  918 +++++++
 plugins/keyboard/msd-keyboard-xkb.h                |   40 +
 plugins/keyboard/msd-xmodmap.c                     |  399 +++
 plugins/keyboard/msd-xmodmap.h                     |   29 +
 plugins/media-keys/gsd-marshal.list                |    1 -
 plugins/media-keys/gsd-media-keys-manager.c        | 1447 -----------
 plugins/media-keys/gsd-media-keys-manager.h        |   72 -
 plugins/media-keys/gsd-media-keys-manager.xml      |   14 -
 plugins/media-keys/gsd-media-keys-plugin.c         |  104 -
 plugins/media-keys/gsd-media-keys-plugin.h         |   63 -
 plugins/media-keys/gsd-media-keys-window.c         |  714 ------
 plugins/media-keys/gsd-media-keys-window.h         |   78 -
 plugins/media-keys/msd-marshal.list                |    1 +
 plugins/media-keys/msd-media-keys-manager.c        | 1447 +++++++++++
 plugins/media-keys/msd-media-keys-manager.h        |   72 +
 plugins/media-keys/msd-media-keys-manager.xml      |   14 +
 plugins/media-keys/msd-media-keys-plugin.c         |  104 +
 plugins/media-keys/msd-media-keys-plugin.h         |   63 +
 plugins/media-keys/msd-media-keys-window.c         |  714 ++++++
 plugins/media-keys/msd-media-keys-window.h         |   78 +
 plugins/mouse/gsd-locate-pointer.c                 |  504 ----
 plugins/mouse/gsd-locate-pointer.h                 |   24 -
 plugins/mouse/gsd-mouse-manager.c                  | 1124 ---------
 plugins/mouse/gsd-mouse-manager.h                  |   61 -
 plugins/mouse/gsd-mouse-plugin.c                   |  104 -
 plugins/mouse/gsd-mouse-plugin.h                   |   63 -
 plugins/mouse/gsd-timeline.c                       |  848 -------
 plugins/mouse/gsd-timeline.h                       |  127 -
 plugins/mouse/msd-locate-pointer.c                 |  504 ++++
 plugins/mouse/msd-locate-pointer.h                 |   24 +
 plugins/mouse/msd-mouse-manager.c                  | 1124 +++++++++
 plugins/mouse/msd-mouse-manager.h                  |   61 +
 plugins/mouse/msd-mouse-plugin.c                   |  104 +
 plugins/mouse/msd-mouse-plugin.h                   |   63 +
 plugins/mouse/msd-timeline.c                       |  848 +++++++
 plugins/mouse/msd-timeline.h                       |  127 +
 plugins/smartcard/gsd-smartcard-manager.c          | 1372 -----------
 plugins/smartcard/gsd-smartcard-manager.h          |   90 -
 plugins/smartcard/gsd-smartcard-plugin.c           |  340 ---
 plugins/smartcard/gsd-smartcard-plugin.h           |   63 -
 plugins/smartcard/gsd-smartcard.c                  |  555 -----
 plugins/smartcard/gsd-smartcard.h                  |   98 -
 plugins/smartcard/msd-smartcard-manager.c          | 1372 +++++++++++
 plugins/smartcard/msd-smartcard-manager.h          |   90 +
 plugins/smartcard/msd-smartcard-plugin.c           |  340 +++
 plugins/smartcard/msd-smartcard-plugin.h           |   63 +
 plugins/smartcard/msd-smartcard.c                  |  555 +++++
 plugins/smartcard/msd-smartcard.h                  |   98 +
 plugins/sound/gsd-sound-manager.c                  |  433 ----
 plugins/sound/gsd-sound-manager.h                  |   61 -
 plugins/sound/gsd-sound-plugin.c                   |  100 -
 plugins/sound/gsd-sound-plugin.h                   |   63 -
 plugins/sound/msd-sound-manager.c                  |  433 ++++
 plugins/sound/msd-sound-manager.h                  |   61 +
 plugins/sound/msd-sound-plugin.c                   |  100 +
 plugins/sound/msd-sound-plugin.h                   |   63 +
 plugins/typing-break/gsd-typing-break-manager.c    |  339 ---
 plugins/typing-break/gsd-typing-break-manager.h    |   61 -
 plugins/typing-break/gsd-typing-break-plugin.c     |  104 -
 plugins/typing-break/gsd-typing-break-plugin.h     |   63 -
 plugins/typing-break/msd-typing-break-manager.c    |  339 +++
 plugins/typing-break/msd-typing-break-manager.h    |   61 +
 plugins/typing-break/msd-typing-break-plugin.c     |  104 +
 plugins/typing-break/msd-typing-break-plugin.h     |   63 +
 plugins/xrandr/gsd-xrandr-16.png                   |  Bin 613 -> 0 bytes
 plugins/xrandr/gsd-xrandr-22.png                   |  Bin 866 -> 0 bytes
 plugins/xrandr/gsd-xrandr-24.png                   |  Bin 909 -> 0 bytes
 plugins/xrandr/gsd-xrandr-32.png                   |  Bin 1602 -> 0 bytes
 plugins/xrandr/gsd-xrandr-manager.c                | 2584 --------------------
 plugins/xrandr/gsd-xrandr-manager.h                |   61 -
 plugins/xrandr/gsd-xrandr-manager.xml              |   23 -
 plugins/xrandr/gsd-xrandr-plugin.c                 |  104 -
 plugins/xrandr/gsd-xrandr-plugin.h                 |   63 -
 plugins/xrandr/gsd-xrandr.svg                      |  470 ----
 plugins/xrandr/msd-xrandr-16.png                   |  Bin 0 -> 613 bytes
 plugins/xrandr/msd-xrandr-22.png                   |  Bin 0 -> 866 bytes
 plugins/xrandr/msd-xrandr-24.png                   |  Bin 0 -> 909 bytes
 plugins/xrandr/msd-xrandr-32.png                   |  Bin 0 -> 1602 bytes
 plugins/xrandr/msd-xrandr-manager.c                | 2584 ++++++++++++++++++++
 plugins/xrandr/msd-xrandr-manager.h                |   61 +
 plugins/xrandr/msd-xrandr-manager.xml              |   23 +
 plugins/xrandr/msd-xrandr-plugin.c                 |  104 +
 plugins/xrandr/msd-xrandr-plugin.h                 |   63 +
 plugins/xrandr/msd-xrandr.svg                      |  470 ++++
 plugins/xrdb/gsd-xrdb-manager.c                    |  637 -----
 plugins/xrdb/gsd-xrdb-manager.h                    |   61 -
 plugins/xrdb/gsd-xrdb-plugin.c                     |  104 -
 plugins/xrdb/gsd-xrdb-plugin.h                     |   63 -
 plugins/xrdb/msd-xrdb-manager.c                    |  637 +++++
 plugins/xrdb/msd-xrdb-manager.h                    |   61 +
 plugins/xrdb/msd-xrdb-plugin.c                     |  104 +
 plugins/xrdb/msd-xrdb-plugin.h                     |   63 +
 plugins/xsettings/gsd-xsettings-manager.c          | 1040 --------
 plugins/xsettings/gsd-xsettings-manager.h          |   61 -
 plugins/xsettings/gsd-xsettings-plugin.c           |  104 -
 plugins/xsettings/gsd-xsettings-plugin.h           |   63 -
 plugins/xsettings/msd-xsettings-manager.c          | 1040 ++++++++
 plugins/xsettings/msd-xsettings-manager.h          |   61 +
 plugins/xsettings/msd-xsettings-plugin.c           |  104 +
 plugins/xsettings/msd-xsettings-plugin.h           |   63 +
 202 files changed, 28029 insertions(+), 28029 deletions(-)

commit ddaceb232c8b537a7d29a9708928d3a3671b98e5
Author: haxar <grezski@gmail.com>
Date:   Tue Feb 21 20:13:04 2012 -0800

    gsd to msd complete rename patch by NiceandGently; code changes commit

 configure.ac                                       |   24 +-
 mate-settings-daemon/Makefile.am                   |   18 +-
 mate-settings-daemon/main.c                        |   16 +-
 mate-settings-daemon/mate-settings-manager.c       |    4 +-
 plugins/a11y-keyboard/Makefile.am                  |   22 +-
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.c  |  156 ++++----
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.h  |   34 +-
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.c   |   42 +-
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.h   |   28 +-
 .../a11y-keyboard/gsd-a11y-preferences-dialog.c    |  112 +++---
 .../a11y-keyboard/gsd-a11y-preferences-dialog.h    |   30 +-
 .../a11y-keyboard/test-a11y-preferences-dialog.c   |    4 +-
 plugins/background/Makefile.am                     |   18 +-
 plugins/background/gsd-background-manager.c        |  110 +++---
 plugins/background/gsd-background-manager.h        |   34 +-
 plugins/background/gsd-background-plugin.c         |   42 +-
 plugins/background/gsd-background-plugin.h         |   28 +-
 plugins/background/test-background.c               |   10 +-
 plugins/clipboard/Makefile.am                      |   12 +-
 plugins/clipboard/gsd-clipboard-manager.c          |  114 +++---
 plugins/clipboard/gsd-clipboard-manager.h          |   34 +-
 plugins/clipboard/gsd-clipboard-plugin.c           |   42 +-
 plugins/clipboard/gsd-clipboard-plugin.h           |   28 +-
 plugins/common/Makefile.am                         |   10 +-
 plugins/common/gsd-keygrab.c                       |   24 +-
 plugins/common/gsd-keygrab.h                       |    6 +-
 plugins/common/gsd-osd-window.c                    |  128 +++----
 plugins/common/gsd-osd-window.h                    |   50 +--
 plugins/datetime/Makefile.am                       |   26 +-
 plugins/datetime/gsd-datetime-mechanism-main.c     |    6 +-
 plugins/datetime/gsd-datetime-mechanism.c          |  148 ++++----
 plugins/datetime/gsd-datetime-mechanism.h          |   64 ++--
 ...ate.SettingsDaemon.DateTimeMechanism.service.in |    2 +-
 plugins/dummy/Makefile.am                          |   12 +-
 plugins/dummy/gsd-dummy-manager.c                  |   84 ++--
 plugins/dummy/gsd-dummy-manager.h                  |   34 +-
 plugins/dummy/gsd-dummy-plugin.c                   |   42 +-
 plugins/dummy/gsd-dummy-plugin.h                   |   28 +-
 plugins/font/Makefile.am                           |   12 +-
 plugins/font/gsd-font-manager.c                    |   52 +--
 plugins/font/gsd-font-manager.h                    |   34 +-
 plugins/font/gsd-font-plugin.c                     |   42 +-
 plugins/font/gsd-font-plugin.h                     |   28 +-
 plugins/housekeeping/Makefile.am                   |   24 +-
 plugins/housekeeping/gsd-disk-space.c              |   36 +-
 plugins/housekeeping/gsd-disk-space.h              |   10 +-
 plugins/housekeeping/gsd-housekeeping-manager.c    |   50 +--
 plugins/housekeeping/gsd-housekeeping-manager.h    |   34 +-
 plugins/housekeeping/gsd-housekeeping-plugin.c     |   42 +-
 plugins/housekeeping/gsd-housekeeping-plugin.h     |   28 +-
 plugins/housekeeping/gsd-ldsm-dialog.c             |   90 ++---
 plugins/housekeeping/gsd-ldsm-dialog.h             |   44 +--
 plugins/housekeeping/gsd-ldsm-trash-empty.c        |   10 +-
 plugins/housekeeping/gsd-ldsm-trash-empty.h        |   14 +-
 plugins/keybindings/Makefile.am                    |   12 +-
 plugins/keybindings/gsd-keybindings-manager.c      |  102 ++---
 plugins/keybindings/gsd-keybindings-manager.h      |   34 +-
 plugins/keybindings/gsd-keybindings-plugin.c       |   42 +-
 plugins/keybindings/gsd-keybindings-plugin.h       |   28 +-
 plugins/keyboard/Makefile.am                       |   20 +-
 plugins/keyboard/delayed-dialog.c                  |    4 +-
 plugins/keyboard/delayed-dialog.h                  |    2 +-
 plugins/keyboard/gsd-keyboard-manager.c            |  144 +++----
 plugins/keyboard/gsd-keyboard-manager.h            |   36 +-
 plugins/keyboard/gsd-keyboard-plugin.c             |   42 +-
 plugins/keyboard/gsd-keyboard-plugin.h             |   28 +-
 plugins/keyboard/gsd-keyboard-xkb.c                |   70 ++--
 plugins/keyboard/gsd-keyboard-xkb.h                |   12 +-
 plugins/keyboard/gsd-xmodmap.c                     |    8 +-
 plugins/keyboard/gsd-xmodmap.h                     |    4 +-
 plugins/media-keys/Makefile.am                     |   52 +--
 plugins/media-keys/acme.h                          |    2 +-
 plugins/media-keys/gsd-media-keys-manager.c        |  194 +++++-----
 plugins/media-keys/gsd-media-keys-manager.h        |   40 +-
 plugins/media-keys/gsd-media-keys-manager.xml      |    2 +-
 plugins/media-keys/gsd-media-keys-plugin.c         |   42 +-
 plugins/media-keys/gsd-media-keys-plugin.h         |   28 +-
 plugins/media-keys/gsd-media-keys-window.c         |  132 +++----
 plugins/media-keys/gsd-media-keys-window.h         |   54 +--
 plugins/media-keys/test-media-keys.c               |    8 +-
 plugins/media-keys/test-media-window.c             |   42 +-
 plugins/mouse/Makefile.am                          |   28 +-
 plugins/mouse/gsd-locate-pointer.c                 |   56 +--
 plugins/mouse/gsd-locate-pointer.h                 |    2 +-
 plugins/mouse/gsd-mouse-manager.c                  |  116 +++---
 plugins/mouse/gsd-mouse-manager.h                  |   34 +-
 plugins/mouse/gsd-mouse-plugin.c                   |   42 +-
 plugins/mouse/gsd-mouse-plugin.h                   |   28 +-
 plugins/mouse/gsd-timeline.c                       |  376 +++++++++---------
 plugins/mouse/gsd-timeline.h                       |  118 +++---
 plugins/smartcard/Makefile.am                      |   18 +-
 plugins/smartcard/gsd-smartcard-manager.c          |  400 ++++++++++----------
 plugins/smartcard/gsd-smartcard-manager.h          |   76 ++--
 plugins/smartcard/gsd-smartcard-plugin.c           |  146 +++----
 plugins/smartcard/gsd-smartcard-plugin.h           |   28 +-
 plugins/smartcard/gsd-smartcard.c                  |  192 +++++-----
 plugins/smartcard/gsd-smartcard.h                  |   82 ++--
 plugins/sound/Makefile.am                          |   12 +-
 plugins/sound/gsd-sound-manager.c                  |   82 ++--
 plugins/sound/gsd-sound-manager.h                  |   34 +-
 plugins/sound/gsd-sound-plugin.c                   |   42 +-
 plugins/sound/gsd-sound-plugin.h                   |   28 +-
 plugins/typing-break/Makefile.am                   |   12 +-
 plugins/typing-break/gsd-typing-break-manager.c    |   96 ++---
 plugins/typing-break/gsd-typing-break-manager.h    |   34 +-
 plugins/typing-break/gsd-typing-break-plugin.c     |   42 +-
 plugins/typing-break/gsd-typing-break-plugin.h     |   28 +-
 plugins/xrandr/Makefile.am                         |   50 +--
 plugins/xrandr/gsd-xrandr-manager.c                |  256 ++++++-------
 plugins/xrandr/gsd-xrandr-manager.h                |   34 +-
 plugins/xrandr/gsd-xrandr-manager.xml              |    4 +-
 plugins/xrandr/gsd-xrandr-plugin.c                 |   42 +-
 plugins/xrandr/gsd-xrandr-plugin.h                 |   28 +-
 plugins/xrdb/Makefile.am                           |   12 +-
 plugins/xrdb/gsd-xrdb-manager.c                    |   92 ++---
 plugins/xrdb/gsd-xrdb-manager.h                    |   34 +-
 plugins/xrdb/gsd-xrdb-plugin.c                     |   42 +-
 plugins/xrdb/gsd-xrdb-plugin.h                     |   28 +-
 plugins/xsettings/Makefile.am                      |   12 +-
 plugins/xsettings/gsd-xsettings-manager.c          |   14 +-
 plugins/xsettings/gsd-xsettings-plugin.c           |    4 +-
 po/POTFILES.in                                     |   32 +-
 po/af.po                                           |  140 +++----
 po/am.po                                           |   78 ++--
 po/ar.po                                           |  242 ++++++------
 po/as.po                                           |  192 +++++-----
 po/ast.po                                          |  194 +++++-----
 po/az.po                                           |   78 ++--
 po/be.po                                           |   78 ++--
 po/be@latin.po                                     |   78 ++--
 po/bg.po                                           |  242 ++++++------
 po/bn.po                                           |  202 +++++-----
 po/bn_IN.po                                        |  192 +++++-----
 po/br.po                                           |  192 +++++-----
 po/bs.po                                           |   78 ++--
 po/ca.po                                           |  202 +++++-----
 po/ca@valencia.po                                  |  202 +++++-----
 po/crh.po                                          |  202 +++++-----
 po/cs.po                                           |  204 +++++-----
 po/cy.po                                           |   78 ++--
 po/da.po                                           |  246 ++++++------
 po/de.po                                           |  252 ++++++------
 po/dz.po                                           |   78 ++--
 po/el.po                                           |  242 ++++++------
 po/en@shaw.po                                      |  234 ++++++------
 po/en_CA.po                                        |   78 ++--
 po/en_GB.po                                        |  242 ++++++------
 po/es.po                                           |  242 ++++++------
 po/eu.po                                           |  202 +++++-----
 po/fa.po                                           |   78 ++--
 po/fi.po                                           |  204 +++++-----
 po/fr.po                                           |  242 ++++++------
 po/ga.po                                           |  192 +++++-----
 po/gl.po                                           |  242 ++++++------
 po/gu.po                                           |  192 +++++-----
 po/he.po                                           |  242 ++++++------
 po/hi.po                                           |  192 +++++-----
 po/hr.po                                           |  140 +++----
 po/hu.po                                           |  242 ++++++------
 po/id.po                                           |  242 ++++++------
 po/is.po                                           |   78 ++--
 po/it.po                                           |  242 ++++++------
 po/ja.po                                           |  242 ++++++------
 po/ka.po                                           |   78 ++--
 po/kn.po                                           |  202 +++++-----
 po/ko.po                                           |  202 +++++-----
 po/ku.po                                           |   78 ++--
 po/lt.po                                           |  242 ++++++------
 po/lv.po                                           |  202 +++++-----
 po/mai.po                                          |  192 +++++-----
 po/mg.po                                           |   78 ++--
 po/mk.po                                           |  140 +++----
 po/ml.po                                           |  192 +++++-----
 po/mn.po                                           |   78 ++--
 po/mr.po                                           |  202 +++++-----
 po/ms.po                                           |   78 ++--
 po/nb.po                                           |  242 ++++++------
 po/nds.po                                          |  194 +++++-----
 po/ne.po                                           |   78 ++--
 po/nl.po                                           |  202 +++++-----
 po/nn.po                                           |  204 +++++-----
 po/nso.po                                          |   78 ++--
 po/oc.po                                           |   78 ++--
 po/or.po                                           |  234 ++++++------
 po/pa.po                                           |  242 ++++++------
 po/pl.po                                           |  242 ++++++------
 po/pt.po                                           |  242 ++++++------
 po/pt_BR.po                                        |  242 ++++++------
 po/ro.po                                           |  242 ++++++------
 po/ru.po                                           |  242 ++++++------
 po/rw.po                                           |   78 ++--
 po/si.po                                           |   78 ++--
 po/sk.po                                           |  202 +++++-----
 po/sl.po                                           |  242 ++++++------
 po/sq.po                                           |   78 ++--
 po/sr.po                                           |  242 ++++++------
 po/sr@latin.po                                     |  242 ++++++------
 po/sv.po                                           |  254 ++++++-------
 po/ta.po                                           |  242 ++++++------
 po/te.po                                           |  202 +++++-----
 po/th.po                                           |  202 +++++-----
 po/tr.po                                           |  192 +++++-----
 po/uk.po                                           |  202 +++++-----
 po/vi.po                                           |  194 +++++-----
 po/wa.po                                           |   78 ++--
 po/xh.po                                           |   78 ++--
 po/zh_CN.po                                        |  242 ++++++------
 po/zh_HK.po                                        |  242 ++++++------
 po/zh_TW.po                                        |  242 ++++++------
 po/zu.po                                           |   78 ++--
 210 files changed, 10996 insertions(+), 10996 deletions(-)

commit ecd8a153901507f5d210d6f85103693ef81d49c3
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:44:31 2012 -0300

    g_get_user_config_dir() would be better (https://github.com/mate-desktop/mate-panel/issues/8)

 plugins/font/gsd-font-manager.c |    6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit eed429dc4b0c84be8c417f87bee1a25c14fdcb0f
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:43:25 2012 -0300

    update version number on archlinux scripts

 distro/archlinux/PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2780dbb687aa51d8e882da0b6f6fc25fdc51a6a3
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:41:58 2012 -0300

    set patch on archlinux script

 distro/archlinux/PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 5ef77186f09411b243c59cd1288b15097f739ad1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 24 23:37:11 2012 +0100

    prepare for 1.1.1 release

 configure.ac              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 3084cf529195c19c00e6e2ddf7e8383b95235513
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 24 22:54:06 2012 +0100

    fix typo (Unkown => Unknown), thanks lintian!

 plugins/housekeeping/gsd-disk-space.c |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit abdc5ece08ead525084fb8ea4c220e75af0d0820
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 23 12:33:05 2012 +0100

    fix typos

 plugins/media-keys/cut-n-paste/Makefile.am  |    2 +-
 plugins/media-keys/gsd-media-keys-manager.c |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1f33cae3f78a674b5b1f06a00093305a9c47964c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 23 10:55:24 2012 +0100

    fix media-keys/Makefile.am

 plugins/media-keys/Makefile.am |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8f91d9b2cefd226c60234a6122b624ba65e7b424
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jan 22 22:59:41 2012 +0100

    add support for gstreamer/alsa/oss instead of pulse for media-keys
    https://bugzilla.gnome.org/show_bug.cgi?id=571145
    patch stolen from debian:
    http://patch-tracker.debian.org/patch/series/view/gnome-settings-daemon/2.30.2-2+squeeze1/20_gstreamer.patch

 configure.ac                                       |   44 +++
 plugins/media-keys/Makefile.am                     |    9 -
 plugins/media-keys/cut-n-paste/Makefile.am         |   34 +-
 .../cut-n-paste/gvc-gstreamer-acme-vol.c           |  402 ++++++++++++++++++++
 .../cut-n-paste/gvc-gstreamer-acme-vol.h           |   56 +++
 plugins/media-keys/gsd-media-keys-manager.c        |   75 +++-
 6 files changed, 601 insertions(+), 19 deletions(-)

commit 5c00322b3ea38a54d06e6390711dd49c31b77040
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:36:02 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in issue #86

 po/ChangeLog |   58 +++++++++++++++++++++++++++++-----------------------------
 po/ja.po     |    8 ++++----
 2 files changed, 33 insertions(+), 33 deletions(-)

commit d1be5765ca515b37e48e234392e19493d1c5d35f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 10 20:54:12 2011 +0100

    fixed libmatekbd version

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1dcec899caafbaeeaeedd9245da14dcba249808d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Dec 10 18:04:36 2011 +0100

    updated version to 1.1.0

 AUTHORS                   |    1 +
 configure.ac              |   12 ++++++------
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 4 files changed, 9 insertions(+), 8 deletions(-)

commit eb986a271cb90e22c42c5a789bf414987a3f22b1
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 14:13:06 2011 -0300

    fixing issue with <Control> key at keybinding

 plugins/common/eggaccelerators.c |   19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit 80bf2f97b9d1c11592c29836b3f960d788464987
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 14:12:24 2011 -0300

    using .config instead of .mate2

 plugins/font/gsd-font-manager.c |   39 ++++++++++++++++++++-------------------
 1 file changed, 20 insertions(+), 19 deletions(-)

commit 283de05cf3b8bed9dcde9e80875b860520de392a
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 14:09:44 2011 -0300

    GDK_DISPLAY() is deprecated

 configure.ac                                      |   28 ++++---
 distro/archlinux/PKGBUILD                         |    2 +-
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.c |   20 ++---
 plugins/background/gsd-background-manager.c       |    8 +-
 plugins/common/gsd-keygrab.c                      |    4 +-
 plugins/keyboard/gsd-keyboard-manager.c           |   73 ++++++++--------
 plugins/keyboard/gsd-keyboard-xkb.c               |   46 +++++-----
 plugins/keyboard/gsd-keyboard-xkb.h               |   10 +--
 plugins/media-keys/gsd-media-keys-manager.c       |   93 +++++++++++----------
 plugins/mouse/gsd-mouse-manager.c                 |   90 ++++++++++----------
 plugins/xrdb/gsd-xrdb-manager.c                   |    7 +-
 11 files changed, 190 insertions(+), 191 deletions(-)

commit 81ea15d1ce166e69e7fff11c88e16c42d8db190d
Author: Perberos <perberos@gmail.com>
Date:   Sat Dec 3 19:56:58 2011 -0300

    tabs vs spaces

 configure.ac |   52 ++++++++++++++++++++++++++--------------------------
 1 file changed, 26 insertions(+), 26 deletions(-)

commit 2b8ac94d2d4f1aa3090e186bb0ff9e5aed493e6c
Author: Perberos <perberos@gmail.com>
Date:   Sat Dec 3 19:56:17 2011 -0300

    removing autogenerated files

 INSTALL                                    |  365 -
 Makefile.in                                |  803 ---
 aclocal.m4                                 |10460 ----------------------------
 compile                                    |  143 -
 config.guess                               | 1502 ----
 config.h.in                                |  119 -
 config.sub                                 | 1714 -----
 data/Makefile.in                           |  632 --
 depcomp                                    |  630 --
 install-sh                                 |  520 --
 ltmain.sh                                  | 9655 -------------------------
 mate-settings-daemon/Makefile.in           |  828 ---
 missing                                    |  376 -
 mkinstalldirs                              |  162 -
 plugins/Makefile.in                        |  630 --
 plugins/a11y-keyboard/Makefile.in          |  809 ---
 plugins/background/Makefile.in             |  758 --
 plugins/clipboard/Makefile.in              |  699 --
 plugins/common/Makefile.in                 |  584 --
 plugins/datetime/Makefile.in               |  719 --
 plugins/dummy/Makefile.in                  |  646 --
 plugins/font/Makefile.in                   |  687 --
 plugins/housekeeping/Makefile.in           |  689 --
 plugins/keybindings/Makefile.in            |  682 --
 plugins/keyboard/Makefile.in               |  771 --
 plugins/media-keys/Makefile.in             | 1159 ---
 plugins/media-keys/cut-n-paste/Makefile.in |  586 --
 plugins/mouse/Makefile.in                  |  768 --
 plugins/smartcard/Makefile.in              |  684 --
 plugins/sound/Makefile.in                  |  669 --
 plugins/typing-break/Makefile.in           |  680 --
 plugins/xrandr/Makefile.in                 |  711 --
 plugins/xrdb/Makefile.in                   |  834 ---
 plugins/xrdb/data/Makefile.in              |  483 --
 plugins/xsettings/Makefile.in              |  718 --
 po/Makefile.in.in                          |  217 -
 36 files changed, 43092 deletions(-)

commit 782f63710d79023c0762279fbb147a518abf8caf
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 19:07:48 2011 -0500

    Changed version numbers to 2011.12.01

 configure.ac              |    4 ++--
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 505cabbd3036081f26586cabc64c26e7769c0ec9
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 23:53:21 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |    2 +
 COPYING                                            |  340 +
 COPYING.LIB                                        |  504 +
 ChangeLog                                          |    1 +
 INSTALL                                            |  365 +
 MAINTAINERS                                        |   20 +
 Makefile.am                                        |   17 +
 Makefile.in                                        |  803 ++
 NEWS                                               |    1 +
 acinclude.m4                                       |  136 +
 aclocal.m4                                         |10460 ++++++++++++++++++++
 autogen.sh                                         |   25 +
 compile                                            |  143 +
 config.guess                                       | 1502 +++
 config.h.in                                        |  119 +
 config.sub                                         | 1714 ++++
 configure.ac                                       |  487 +
 data/50-accessibility.xml.in                       |    8 +
 data/Makefile.am                                   |   69 +
 data/Makefile.in                                   |  632 ++
 ...ps_mate_settings_daemon_housekeeping.schemas.in |   61 +
 ...pps_mate_settings_daemon_keybindings.schemas.in |  240 +
 data/apps_mate_settings_daemon_xrandr.schemas.in   |   62 +
 data/desktop_mate_font_rendering.schemas.in        |   68 +
 data/desktop_mate_keybindings.schemas.in           |   20 +
 data/desktop_mate_peripherals_smartcard.schemas.in |   17 +
 data/desktop_mate_peripherals_touchpad.schemas.in  |   65 +
 data/mate-settings-daemon-uninstalled.pc.in        |   11 +
 data/mate-settings-daemon.desktop.in.in            |    8 +
 data/mate-settings-daemon.pc.in                    |   13 +
 data/mate-settings-daemon.schemas.in               |  561 ++
 data/org.mate.SettingsDaemon.service.in            |    3 +
 depcomp                                            |  630 ++
 distro/archlinux/PKGBUILD                          |   39 +
 distro/archlinux/mate-settings-daemon.install      |   22 +
 distro/ubuntu/build                                |   32 +
 distro/ubuntu/postinst                             |   11 +
 distro/ubuntu/postrm                               |    8 +
 distro/ubuntu/preinst                              |    7 +
 distro/ubuntu/prerm                                |   11 +
 install-sh                                         |  520 +
 ltmain.sh                                          | 9655 ++++++++++++++++++
 mate-settings-daemon/Makefile.am                   |   93 +
 mate-settings-daemon/Makefile.in                   |  828 ++
 mate-settings-daemon/main.c                        |  519 +
 mate-settings-daemon/mate-settings-manager.c       |  557 ++
 mate-settings-daemon/mate-settings-manager.h       |   81 +
 mate-settings-daemon/mate-settings-manager.xml     |   17 +
 mate-settings-daemon/mate-settings-module.c        |  166 +
 mate-settings-daemon/mate-settings-module.h        |   51 +
 mate-settings-daemon/mate-settings-plugin-info.c   |  616 ++
 mate-settings-daemon/mate-settings-plugin-info.h   |   81 +
 mate-settings-daemon/mate-settings-plugin.c        |   61 +
 mate-settings-daemon/mate-settings-plugin.h        |  183 +
 mate-settings-daemon/mate-settings-profile.c       |   65 +
 mate-settings-daemon/mate-settings-profile.h       |   57 +
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 plugins/Makefile.am                                |   31 +
 plugins/Makefile.in                                |  630 ++
 plugins/a11y-keyboard/Makefile.am                  |   87 +
 plugins/a11y-keyboard/Makefile.in                  |  809 ++
 .../a11y-keyboard.mate-settings-plugin.in          |    8 +
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.c  | 1347 +++
 plugins/a11y-keyboard/gsd-a11y-keyboard-manager.h  |   61 +
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.c   |  104 +
 plugins/a11y-keyboard/gsd-a11y-keyboard-plugin.h   |   63 +
 .../a11y-keyboard/gsd-a11y-preferences-dialog.c    |  975 ++
 .../a11y-keyboard/gsd-a11y-preferences-dialog.h    |   59 +
 .../a11y-keyboard/gsd-a11y-preferences-dialog.ui   |  199 +
 .../a11y-keyboard/test-a11y-preferences-dialog.c   |   64 +
 plugins/background/Makefile.am                     |   75 +
 plugins/background/Makefile.in                     |  758 ++
 .../background/background.mate-settings-plugin.in  |    8 +
 plugins/background/gsd-background-manager.c        |  579 ++
 plugins/background/gsd-background-manager.h        |   61 +
 plugins/background/gsd-background-plugin.c         |  104 +
 plugins/background/gsd-background-plugin.h         |   63 +
 plugins/background/test-background.c               |   59 +
 plugins/clipboard/Makefile.am                      |   53 +
 plugins/clipboard/Makefile.in                      |  699 ++
 .../clipboard/clipboard.mate-settings-plugin.in    |    8 +
 plugins/clipboard/gsd-clipboard-manager.c          | 1069 ++
 plugins/clipboard/gsd-clipboard-manager.h          |   61 +
 plugins/clipboard/gsd-clipboard-plugin.c           |  104 +
 plugins/clipboard/gsd-clipboard-plugin.h           |   63 +
 plugins/clipboard/list.c                           |  150 +
 plugins/clipboard/list.h                           |   57 +
 plugins/clipboard/xutils.c                         |  117 +
 plugins/clipboard/xutils.h                         |   50 +
 plugins/common/Makefile.am                         |   23 +
 plugins/common/Makefile.in                         |  584 ++
 plugins/common/eggaccelerators.c                   |  658 ++
 plugins/common/eggaccelerators.h                   |   99 +
 plugins/common/gsd-keygrab.c                       |  246 +
 plugins/common/gsd-keygrab.h                       |   51 +
 plugins/common/gsd-osd-window.c                    |  573 ++
 plugins/common/gsd-osd-window.h                    |   98 +
 plugins/datetime/Makefile.am                       |   60 +
 plugins/datetime/Makefile.in                       |  719 ++
 plugins/datetime/gsd-datetime-mechanism-main.c     |  171 +
 plugins/datetime/gsd-datetime-mechanism.c          |  646 ++
 plugins/datetime/gsd-datetime-mechanism.h          |  101 +
 plugins/datetime/gsd-datetime-mechanism.xml        |   87 +
 .../org.mate.SettingsDaemon.DateTimeMechanism.conf |   19 +
 ...ate.SettingsDaemon.DateTimeMechanism.service.in |    4 +
 ...mate.settingsdaemon.datetimemechanism.policy.in |   38 +
 plugins/datetime/system-timezone.c                 | 1047 ++
 plugins/datetime/system-timezone.h                 |   89 +
 plugins/dummy/Makefile.am                          |   44 +
 plugins/dummy/Makefile.in                          |  646 ++
 plugins/dummy/dummy.mate-settings-plugin.in        |    8 +
 plugins/dummy/gsd-dummy-manager.c                  |  186 +
 plugins/dummy/gsd-dummy-manager.h                  |   61 +
 plugins/dummy/gsd-dummy-plugin.c                   |  104 +
 plugins/dummy/gsd-dummy-plugin.h                   |   63 +
 plugins/font/Makefile.am                           |   51 +
 plugins/font/Makefile.in                           |  687 ++
 plugins/font/delayed-dialog.c                      |  122 +
 plugins/font/delayed-dialog.h                      |   36 +
 plugins/font/font.mate-settings-plugin.in          |    8 +
 plugins/font/gsd-font-manager.c                    |  440 +
 plugins/font/gsd-font-manager.h                    |   61 +
 plugins/font/gsd-font-plugin.c                     |  104 +
 plugins/font/gsd-font-plugin.h                     |   63 +
 plugins/housekeeping/Makefile.am                   |   40 +
 plugins/housekeeping/Makefile.in                   |  689 ++
 plugins/housekeeping/gsd-disk-space.c              |  733 ++
 plugins/housekeeping/gsd-disk-space.h              |   40 +
 plugins/housekeeping/gsd-housekeeping-manager.c    |  389 +
 plugins/housekeeping/gsd-housekeeping-manager.h    |   59 +
 plugins/housekeeping/gsd-housekeeping-plugin.c     |  104 +
 plugins/housekeeping/gsd-housekeeping-plugin.h     |   61 +
 plugins/housekeeping/gsd-ldsm-dialog.c             |  476 +
 plugins/housekeeping/gsd-ldsm-dialog.h             |   72 +
 plugins/housekeeping/gsd-ldsm-trash-empty.c        |  398 +
 plugins/housekeeping/gsd-ldsm-trash-empty.h        |   27 +
 .../housekeeping.mate-settings-plugin.in           |    8 +
 plugins/keybindings/Makefile.am                    |   51 +
 plugins/keybindings/Makefile.in                    |  682 ++
 plugins/keybindings/gsd-keybindings-manager.c      |  758 ++
 plugins/keybindings/gsd-keybindings-manager.h      |   61 +
 plugins/keybindings/gsd-keybindings-plugin.c       |  104 +
 plugins/keybindings/gsd-keybindings-plugin.h       |   63 +
 .../keybindings.mate-settings-plugin.in            |    8 +
 plugins/keyboard/Makefile.am                       |   73 +
 plugins/keyboard/Makefile.in                       |  771 ++
 plugins/keyboard/delayed-dialog.c                  |  122 +
 plugins/keyboard/delayed-dialog.h                  |   36 +
 plugins/keyboard/gsd-keyboard-manager.c            |  570 ++
 plugins/keyboard/gsd-keyboard-manager.h            |   62 +
 plugins/keyboard/gsd-keyboard-plugin.c             |  104 +
 plugins/keyboard/gsd-keyboard-plugin.h             |   63 +
 plugins/keyboard/gsd-keyboard-xkb.c                |  924 ++
 plugins/keyboard/gsd-keyboard-xkb.h                |   42 +
 plugins/keyboard/gsd-xmodmap.c                     |  399 +
 plugins/keyboard/gsd-xmodmap.h                     |   29 +
 plugins/keyboard/kbd-capslock-off.png              |  Bin 0 -> 1650 bytes
 plugins/keyboard/kbd-capslock-on.png               |  Bin 0 -> 1488 bytes
 plugins/keyboard/kbd-numlock-off.png               |  Bin 0 -> 1742 bytes
 plugins/keyboard/kbd-numlock-on.png                |  Bin 0 -> 1591 bytes
 plugins/keyboard/kbd-scrolllock-off.png            |  Bin 0 -> 1467 bytes
 plugins/keyboard/kbd-scrolllock-on.png             |  Bin 0 -> 1337 bytes
 plugins/keyboard/keyboard.mate-settings-plugin.in  |    8 +
 plugins/keyboard/modmap-dialog.ui                  |  273 +
 plugins/media-keys/Makefile.am                     |  207 +
 plugins/media-keys/Makefile.in                     | 1159 +++
 plugins/media-keys/acme.h                          |   78 +
 plugins/media-keys/acme.ui                         |   33 +
 plugins/media-keys/cut-n-paste/Makefile.am         |   39 +
 plugins/media-keys/cut-n-paste/Makefile.in         |  586 ++
 plugins/media-keys/cut-n-paste/gvc-channel-map.c   |  292 +
 plugins/media-keys/cut-n-paste/gvc-channel-map.h   |   83 +
 plugins/media-keys/cut-n-paste/gvc-mixer-card.c    |  493 +
 plugins/media-keys/cut-n-paste/gvc-mixer-card.h    |   90 +
 plugins/media-keys/cut-n-paste/gvc-mixer-control.c | 2123 ++++
 plugins/media-keys/cut-n-paste/gvc-mixer-control.h |  102 +
 .../media-keys/cut-n-paste/gvc-mixer-event-role.c  |  239 +
 .../media-keys/cut-n-paste/gvc-mixer-event-role.h  |   61 +
 .../media-keys/cut-n-paste/gvc-mixer-sink-input.c  |  188 +
 .../media-keys/cut-n-paste/gvc-mixer-sink-input.h  |   61 +
 plugins/media-keys/cut-n-paste/gvc-mixer-sink.c    |  220 +
 plugins/media-keys/cut-n-paste/gvc-mixer-sink.h    |   61 +
 .../cut-n-paste/gvc-mixer-source-output.c          |  128 +
 .../cut-n-paste/gvc-mixer-source-output.h          |   61 +
 plugins/media-keys/cut-n-paste/gvc-mixer-source.c  |  220 +
 plugins/media-keys/cut-n-paste/gvc-mixer-source.h  |   61 +
 plugins/media-keys/cut-n-paste/gvc-mixer-stream.c  |  875 ++
 plugins/media-keys/cut-n-paste/gvc-mixer-stream.h  |  128 +
 plugins/media-keys/gsd-marshal.list                |    1 +
 plugins/media-keys/gsd-media-keys-manager.c        | 1373 +++
 plugins/media-keys/gsd-media-keys-manager.h        |   72 +
 plugins/media-keys/gsd-media-keys-manager.xml      |   14 +
 plugins/media-keys/gsd-media-keys-plugin.c         |  104 +
 plugins/media-keys/gsd-media-keys-plugin.h         |   63 +
 plugins/media-keys/gsd-media-keys-window.c         |  714 ++
 plugins/media-keys/gsd-media-keys-window.h         |   78 +
 plugins/media-keys/libmedia-keys.la                |   41 +
 plugins/media-keys/media-keys.mate-settings-plugin |  136 +
 .../media-keys/media-keys.mate-settings-plugin.in  |    8 +
 plugins/media-keys/test-media-keys.c               |   64 +
 plugins/media-keys/test-media-window.c             |  152 +
 plugins/media-keys/touchpad-disabled-16.png        |  Bin 0 -> 610 bytes
 plugins/media-keys/touchpad-disabled-22.png        |  Bin 0 -> 957 bytes
 plugins/media-keys/touchpad-disabled-24.png        |  Bin 0 -> 985 bytes
 plugins/media-keys/touchpad-disabled-32.png        |  Bin 0 -> 1610 bytes
 plugins/media-keys/touchpad-disabled-48.png        |  Bin 0 -> 2208 bytes
 plugins/media-keys/touchpad-disabled-template.svg  | 1172 +++
 plugins/media-keys/touchpad-disabled.svg           |  833 ++
 plugins/media-keys/touchpad-enabled-16.png         |  Bin 0 -> 626 bytes
 plugins/media-keys/touchpad-enabled-22.png         |  Bin 0 -> 938 bytes
 plugins/media-keys/touchpad-enabled-24.png         |  Bin 0 -> 949 bytes
 plugins/media-keys/touchpad-enabled-32.png         |  Bin 0 -> 1494 bytes
 plugins/media-keys/touchpad-enabled-48.png         |  Bin 0 -> 2041 bytes
 plugins/media-keys/touchpad-enabled-template.svg   |  936 ++
 plugins/media-keys/touchpad-enabled.svg            |  581 ++
 plugins/mouse/Makefile.am                          |   52 +
 plugins/mouse/Makefile.in                          |  768 ++
 plugins/mouse/gsd-locate-pointer.c                 |  504 +
 plugins/mouse/gsd-locate-pointer.h                 |   24 +
 plugins/mouse/gsd-mouse-manager.c                  | 1124 +++
 plugins/mouse/gsd-mouse-manager.h                  |   61 +
 plugins/mouse/gsd-mouse-plugin.c                   |  104 +
 plugins/mouse/gsd-mouse-plugin.h                   |   63 +
 plugins/mouse/gsd-timeline.c                       |  848 ++
 plugins/mouse/gsd-timeline.h                       |  127 +
 plugins/mouse/mouse.mate-settings-plugin.in        |    8 +
 plugins/smartcard/Makefile.am                      |   47 +
 plugins/smartcard/Makefile.in                      |  684 ++
 plugins/smartcard/gsd-smartcard-manager.c          | 1372 +++
 plugins/smartcard/gsd-smartcard-manager.h          |   90 +
 plugins/smartcard/gsd-smartcard-plugin.c           |  340 +
 plugins/smartcard/gsd-smartcard-plugin.h           |   63 +
 plugins/smartcard/gsd-smartcard.c                  |  555 ++
 plugins/smartcard/gsd-smartcard.h                  |   98 +
 .../smartcard/smartcard.mate-settings-plugin.in    |    8 +
 plugins/sound/Makefile.am                          |   42 +
 plugins/sound/Makefile.in                          |  669 ++
 plugins/sound/gsd-sound-manager.c                  |  433 +
 plugins/sound/gsd-sound-manager.h                  |   61 +
 plugins/sound/gsd-sound-plugin.c                   |  100 +
 plugins/sound/gsd-sound-plugin.h                   |   63 +
 plugins/sound/sound.mate-settings-plugin.in        |    8 +
 plugins/typing-break/Makefile.am                   |   49 +
 plugins/typing-break/Makefile.in                   |  680 ++
 plugins/typing-break/gsd-typing-break-manager.c    |  339 +
 plugins/typing-break/gsd-typing-break-manager.h    |   61 +
 plugins/typing-break/gsd-typing-break-plugin.c     |  104 +
 plugins/typing-break/gsd-typing-break-plugin.h     |   63 +
 .../typing-break.mate-settings-plugin.in           |    8 +
 plugins/xrandr/Makefile.am                         |   76 +
 plugins/xrandr/Makefile.in                         |  711 ++
 plugins/xrandr/gsd-xrandr-16.png                   |  Bin 0 -> 613 bytes
 plugins/xrandr/gsd-xrandr-22.png                   |  Bin 0 -> 866 bytes
 plugins/xrandr/gsd-xrandr-24.png                   |  Bin 0 -> 909 bytes
 plugins/xrandr/gsd-xrandr-32.png                   |  Bin 0 -> 1602 bytes
 plugins/xrandr/gsd-xrandr-manager.c                | 2584 +++++
 plugins/xrandr/gsd-xrandr-manager.h                |   61 +
 plugins/xrandr/gsd-xrandr-manager.xml              |   23 +
 plugins/xrandr/gsd-xrandr-plugin.c                 |  104 +
 plugins/xrandr/gsd-xrandr-plugin.h                 |   63 +
 plugins/xrandr/gsd-xrandr.svg                      |  470 +
 plugins/xrandr/xrandr.mate-settings-plugin.in      |    8 +
 plugins/xrdb/Makefile.am                           |   54 +
 plugins/xrdb/Makefile.in                           |  834 ++
 plugins/xrdb/data/Editres.ad                       |    5 +
 plugins/xrdb/data/Emacs.ad                         |   21 +
 plugins/xrdb/data/General.ad                       |    2 +
 plugins/xrdb/data/Makefile.am                      |   15 +
 plugins/xrdb/data/Makefile.in                      |  483 +
 plugins/xrdb/data/Motif.ad                         |   74 +
 plugins/xrdb/data/Tk.ad                            |  102 +
 plugins/xrdb/data/Xaw.ad                           |   25 +
 plugins/xrdb/gsd-xrdb-manager.c                    |  638 ++
 plugins/xrdb/gsd-xrdb-manager.h                    |   61 +
 plugins/xrdb/gsd-xrdb-plugin.c                     |  104 +
 plugins/xrdb/gsd-xrdb-plugin.h                     |   63 +
 plugins/xrdb/xrdb.mate-settings-plugin.in          |    8 +
 plugins/xsettings/Makefile.am                      |   65 +
 plugins/xsettings/Makefile.in                      |  718 ++
 plugins/xsettings/fontconfig-monitor.c             |  192 +
 plugins/xsettings/fontconfig-monitor.h             |   44 +
 plugins/xsettings/gsd-xsettings-manager.c          | 1040 ++
 plugins/xsettings/gsd-xsettings-manager.h          |   61 +
 plugins/xsettings/gsd-xsettings-plugin.c           |  104 +
 plugins/xsettings/gsd-xsettings-plugin.h           |   63 +
 plugins/xsettings/xsettings-common.c               |  264 +
 plugins/xsettings/xsettings-common.h               |  110 +
 plugins/xsettings/xsettings-manager.c              |  424 +
 plugins/xsettings/xsettings-manager.h              |   71 +
 .../xsettings/xsettings.mate-settings-plugin.in    |    8 +
 po/ChangeLog                                       | 1155 +++
 po/LINGUAS                                         |   89 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |   45 +
 po/POTFILES.skip                                   |    9 +
 po/af.po                                           | 3053 ++++++
 po/am.po                                           | 1729 ++++
 po/ar.po                                           | 4347 ++++++++
 po/as.po                                           | 1280 +++
 po/ast.po                                          | 1095 ++
 po/az.po                                           | 2947 ++++++
 po/be.po                                           | 3577 +++++++
 po/be@latin.po                                     |  875 ++
 po/bg.po                                           | 1422 +++
 po/bn.po                                           | 1290 +++
 po/bn_IN.po                                        | 1174 +++
 po/br.po                                           | 1039 ++
 po/bs.po                                           | 2965 ++++++
 po/ca.po                                           | 1489 +++
 po/ca@valencia.po                                  | 1488 +++
 po/crh.po                                          | 1540 +++
 po/cs.po                                           | 1305 +++
 po/cy.po                                           | 3247 ++++++
 po/da.po                                           | 4627 +++++++++
 po/de.po                                           | 1634 +++
 po/dz.po                                           | 4065 ++++++++
 po/el.po                                           | 1954 ++++
 po/en@shaw.po                                      | 1368 +++
 po/en_CA.po                                        | 3142 ++++++
 po/en_GB.po                                        | 4647 +++++++++
 po/es.po                                           | 1615 +++
 po/et.po                                           | 1108 +++
 po/eu.po                                           | 1294 +++
 po/fa.po                                           | 3051 ++++++
 po/fi.po                                           | 1422 +++
 po/fr.po                                           | 1434 +++
 po/ga.po                                           | 1126 +++
 po/gl.po                                           | 1455 +++
 po/gu.po                                           | 1218 +++
 po/he.po                                           | 1584 +++
 po/hi.po                                           | 1162 +++
 po/hr.po                                           |  935 ++
 po/hu.po                                           | 1427 +++
 po/id.po                                           | 1409 +++
 po/is.po                                           | 2798 ++++++
 po/it.po                                           | 1567 +++
 po/ja.po                                           | 1440 +++
 po/ka.po                                           | 3242 ++++++
 po/kn.po                                           | 1302 +++
 po/ko.po                                           | 1370 +++
 po/ku.po                                           | 3662 +++++++
 po/lt.po                                           | 1650 +++
 po/lv.po                                           | 3952 ++++++++
 po/mai.po                                          | 1116 +++
 po/mg.po                                           | 3257 ++++++
 po/mk.po                                           |  920 ++
 po/ml.po                                           | 1200 +++
 po/mn.po                                           | 3204 ++++++
 po/mr.po                                           | 1285 +++
 po/ms.po                                           | 2760 ++++++
 po/nb.po                                           | 1374 +++
 po/nds.po                                          | 1051 ++
 po/ne.po                                           | 2477 +++++
 po/nl.po                                           | 1307 +++
 po/nn.po                                           | 4726 +++++++++
 po/nso.po                                          | 3011 ++++++
 po/oc.po                                           |  774 ++
 po/or.po                                           | 1414 +++
 po/pa.po                                           | 1502 +++
 po/pl.po                                           | 1429 +++
 po/pt.po                                           | 1638 +++
 po/pt_BR.po                                        | 1638 +++
 po/ro.po                                           | 1469 +++
 po/ru.po                                           | 1435 +++
 po/rw.po                                           | 3008 ++++++
 po/si.po                                           | 1289 +++
 po/sk.po                                           | 1465 +++
 po/sl.po                                           | 1264 +++
 po/sq.po                                           | 3185 ++++++
 po/sr.po                                           | 1547 +++
 po/sr@latin.po                                     | 1547 +++
 po/sv.po                                           | 1669 ++++
 po/ta.po                                           | 1458 +++
 po/te.po                                           | 1275 +++
 po/th.po                                           | 1402 +++
 po/tr.po                                           | 1201 +++
 po/uk.po                                           | 1327 +++
 po/vi.po                                           | 1232 +++
 po/wa.po                                           | 1980 ++++
 po/xh.po                                           | 3079 ++++++
 po/zh_CN.po                                        | 1431 +++
 po/zh_HK.po                                        | 1477 +++
 po/zh_TW.po                                        | 1513 +++
 po/zu.po                                           | 2975 ++++++
 385 files changed, 265847 insertions(+)
